PACKAGE-UPDATE-IND(1)

NAME
package-update-indicator-prefs - edit preferences for package-update-indicator

SYNOPSIS

package-update-indicator-prefs

DESCRIPTION

The package-update-indicator-prefs utility can be used to edit the preferences for package-update-indicator.

PREFERENCES

Cache refresh interval
    The interval in which package metadata is refreshed.

Update installer command
    The command for installing updates.

Use mobile connection
    Whether to use a mobile connection for refreshing the package cache.

EXIT STATUS

The following exit values are returned:

0
    Command successfully executed.

1
    An unspecified error has occured.

2
    Invalid command line options were specified.

SEE ALSO

package-update-indicator(1)